.mui-marquee
{
  position:relative;
  border: 0px dashed pink;
  height: 200px;
  margin-bottom: 1.5em
}
.mui-text-frame
{
  border: 1.5px solid #404040;
  border-radius: 4px;
  position:relative;
  display:none;
  background-color: rgba(240, 248, 255, 0.85);
  max-width: 30%;
  max-height: 180px;
  overflow: hidden;
  box-shadow: 5px 5px 10px #5B5B5B;
}
.mui-marquee-scroller
{
  padding: 10px;
  max-height: 160px;
  overflow: auto;
}

.mui-image-panel
{
  border: 1.5px solid #404040;
  border-radius: 4px;
  xbackground-image: url("/_data/marquee/pic15.jpg");
  background-position: center center;
  background-repeat:no-repeat;
  width:750px;
  height:177px;
  margin:auto;
  position:absolute;
  right:0px;
  bottom: 0px;
  xdisplay: none;
}

#test_img
{
  opacity:0.25;
  filter:alpha(opacity=25); /* For IE8 and earlier */
  xvisibility:hidden;
  position:absolute;
  left:0px;
  top:0px;
}